<?php
/**
 * @file
 * showroom.features.menu_links.inc
 */

/**
 * Implements hook_menu_default_menu_links().
 */
function showroom_menu_default_menu_links() {
  $menu_links = array();

  // Exported menu link: navigation_showroom:node/add/showroom.
  $menu_links['navigation_showroom:node/add/showroom'] = array(
    'menu_name' => 'navigation',
    'link_path' => 'node/add/showroom',
    'router_path' => 'node/add/showroom',
    'link_title' => 'Showroom',
    'options' => array(
      'identifier' => 'navigation_showroom:node/add/showroom',
    ),
    'module' => 'system',
    'hidden' => 0,
    'external' => 0,
    'has_children' => 0,
    'expanded' => 0,
    'weight' => -44,
    'customized' => 1,
    'language' => 'und',
    'menu_links_customized' => 1,
    'parent_identifier' => 'navigation_add-content:node/add',
  );

  // Translatables
  // Included for use with string extractors like potx.
  t('Showroom');

  return $menu_links;
}
